<!DOCTYPE html>
<html lang="en">

 <head>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <meta name="author" content="" />
    <meta name="description" content="">
    <!-- Document title -->
    <title>Ayo Membaca</title>
    <link rel="icon" type="image/png" href="public/images/favicon.ico">
    <!-- Stylesheets & Fonts -->
    <link href="public/css/plugins.css" rel="stylesheet">
    <link href="public/css/style.css" rel="stylesheet">
    <link href="public/css/responsive.css" rel="stylesheet">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css" rel="stylesheet">
    <style>
       @import url('https://fonts.googleapis.com/css2?family=Work+Sans:wght@400&display=swap');

        body {
            font-family: 'Work Sans', sans-serif;
        }
        #mainMenu nav {
            float: none;
        }
        #header .header-inner #logo a > img, #header #header-wrap #logo a > img {
            margin-top: 1.2rem;
            height: 40px;
            width: auto;
        }
        #mainMenu nav > ul > li > a {
            font-family: 'Work Sans', sans-serif;
            text-transform: capitalize;  
            color: #BEC0C2;
        }
       
        #mainMenu nav > ul > li > a:hover {
            font-family: 'Work Sans', sans-serif;
            text-transform: capitalize; 
            color: #FFB0AA;
            cursor: pointer;
        }
        .input-rounded {
            border-radius: 30px;
        }
        .place-gray {
            background-color: #ececec;
        }
        .kenburns-bg {
            background-position: 100%;
        }
        a.btn:not([href]):not([tabindex]):hover, a.btn:not([href]):not([tabindex]):focus, a.btn:not([href]):not([tabindex]):not(:disabled):not(.disabled):active, a.btn:not([href]):not([tabindex]):not(:disabled):not(.disabled).active, .btn:hover, .btn:focus, .btn:not(:disabled):not(.disabled):active, .btn:not(:disabled):not(.disabled).active {
            background-color: #FFB0AA;
            border-color: #FFB0AA;
            color: #fff;
        }

        a.btn:not([href]):not([tabindex]).btn-primary, .btn.btn-primary {
            border-width: 2px;
            border-color: #EB5757;
            background-color: #EB5757;
            color: #ececec;
        }

        a.btn:not([href]):not([tabindex]).btn-outline, .btn.btn-outline {
            background-color: transparent;
            border-width: 2px;
            border-style: solid;
            border-color: #EB5757;
            color: #EB5757;
        }

        a.btn:not([href]):not([tabindex]).btn-primary:hover, a.btn:not([href]):not([tabindex]).btn-primary:focus, a.btn:not([href]):not([tabindex]).btn-primary:not(:disabled):not(.disabled):active, a.btn:not([href]):not([tabindex]).btn-primary:not(:disabled):not(.disabled).active, .btn.btn-primary:hover, .btn.btn-primary:focus, .btn.btn-primary:not(:disabled):not(.disabled):active, .btn.btn-primary:not(:disabled):not(.disabled).active {
            border-width: 2px;
            background-color: #fff;
            border-color: #EB5757;
            color: #EB5757;
        }

        a.btn:not([href]):not([tabindex]).btn-outline:hover, a.btn:not([href]):not([tabindex]).btn-outline:focus, a.btn:not([href]):not([tabindex]).btn-outline:active, a.btn:not([href]):not([tabindex]).btn-outline.active, .btn.btn-outline:hover, .btn.btn-outline:focus, .btn.btn-outline:active, .btn.btn-outline.active {
            background-color: #EB5757;
            border-width: 2px;
            border-style: solid;
            border-color: #EB5757;
            color: #fff;
        }
    
    </style>
</head>

<body>

    <!-- Body Inner --> 
    <div class="body-inner">

        <!-- Header -->
        <header id="header">
            <div class="header-inner">
                <div class="container">
                    <!--Logo-->
                    <div id="logo">
                        <a href="index.html" class="logo" data-src-dark="public/images/penjaring-dark-logo.svg">
                            <img src="public/images/penjaring-dark-logo.svg" alt="Penjaring Logo">
                        </a>
                    </div>
                    <!--End: Logo-->

                    <!--Navigation Resposnive Trigger-->
                    <div id="mainMenu-trigger">
                        <button class="lines-button x"> <span class="lines"></span> </button>
                    </div>
                    <!--end: Navigation Resposnive Trigger-->

                    <!--Navigation-->
                    <div id="mainMenu">
                        <div class="container">
                            <nav>
                                <ul>
                                    <li>
                                        <a href="#">
                                            <i class="fas fa-home"></i>
                                            Home
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#">
                                            <i class="fas fa-clock"></i>
                                            Terakhir Dibaca
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#">
                                            <i class="fas fa-bookmark"></i>
                                            Buku Favorite
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#">
                                            <i class="fas fa-user"></i>
                                            Profile
                                        </a>
                                    </li>                         
                                    
                                    <li class="mt-0 mt-sm-4 text-right">
                                        <form>
                                            <input class="form-control input-rounded place-gray" placeholder="Cari Buku">
                                        </form>
                                    </li>
                                    <li class="mt-0 mt-sm-4 float-right mb-4 mb-md-0">
                                        <select class="form-control input-rounded">
                                            <option>Indonesia</option>
                                            <option>English</option>
                                        </select>
                                    </li>

                                </ul>
                            </nav>
                        </div>
                    </div>
                    <!--end: Navigation-->
                </div>
            </div>
        </header>
        <!-- end: Header -->

        <div class="container">
            <div class="row my-5">
                <div class="col-md-4">
                    <img class="img rounded shadow imh-responsive mb-4" src="public/images/buku-7.jpg" width="300">
                </div>
                <div class="col-md-6">
                    <h3 class="text-bold">Festival, Aku Datang!</h3>
                    <div>
                        <i class="fas fa-check-circle" style="color: #EB5757;"></i> Verified
                    </div>

                    <ul class="list-unstyled">
                        <li >
                            <span class="text-bold">Penulis</span>: Davis Dias
                        </li>
                        <li>
                            <span class="text-bold">Ilustrator</span>: DMarcus Vetrovs
                        </li>
                        <li>
                            <span class="text-bold">Penerjemah</span>: Alfredo Aminoff
                        </li>
                    </ul>
                    <hr width="300px;">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Mollitia ipsum, magni totam nulla, a hic exercitationem quibusdam in odit aliquam id fuga voluptate non corrupti omnis, impedit atque fugiat vel!</p>

                    <a href="public/festival-aku-datang.pdf" class="btn btn-primary">
                        Baca Buku
                    </a>
                     <button class="btn btn-outline">
                        Terjemahkan Buku
                    </button>

                </div>
            </div>
        </div>

    <!-- Carousel -->
    <div class="container">
        <h4 class="mb-4">Buku Baru</h4>
        <div class="carousel team-members team-members-shadow" 
                            data-items="5">

                        <a href="detail.html">
                            <div class="team-member">
                                <div class="team-image image-responsive">
                                    <img src="public/images/buku-6.png">
                                </div>
                                <div class="team-desc">
                                    <h3>Petik Pohon Kelapa</h3>
                                    <div class="align-center">
                                        <div class="btn btn-xs mt-2 btn-light" href="#">
                                            <i class="fa fa-check"></i>
                                            <span>Verified</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </a>

                        <a href="detail.html">
                             <div class="team-member">
                                <div class="team-image">
                                    <img src="public/images/buku-7.jpg">
                                </div>
                                <div class="team-desc">
                                    <h3>Aduh</h3>
                                    <div class="align-center">
                                        <div class="btn btn-xs mt-2 btn-light" href="#">
                                            <i class="fa fa-check"></i>
                                            <span>Verified</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </a>
                        
                        <a href="detail.html">
                             <div class="team-member">
                                <div class="team-image">
                                    <img src="public/images/buku-8.jpg">
                                </div>
                                <div class="team-desc">
                                    <h3>Genggaman</h3>
                                    <div class="align-center">
                                        <div class="btn btn-xs mt-2 btn-light" href="#">
                                            <i class="fa fa-check"></i>
                                            <span>Verified</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </a>

                            <a href="detail.html">
                                <div class="team-member">
                                <div class="team-image">
                                    <img src="public/images/buku-9.jpg">
                                </div>
                                <div class="team-desc">
                                    <h3>Pesan Warna</h3>
                                    <div class="align-center">
                                        <div class="btn btn-xs mt-2 btn-light" href="#">
                                            <i class="fa fa-check"></i>
                                            <span>Verified</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            </a>

                            <a href="detail.html">
                                <div class="team-member">
                                <div class="team-image">
                                    <img src="public/images/buku-6.png">
                                </div>
                                <div class="team-desc">
                                    <h3>Pejuang</h3>
                                    <div class="align-center">
                                        <div class="btn btn-xs mt-2 btn-light" href="#">
                                            <i class="fa fa-check"></i>
                                            <span>Verified</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            </a>

                            <a href="detail.html">
                                 <div class="team-member">
                                <div class="team-image">
                                    <img src="public/images/buku-10.jpg">
                                </div>
                                <div class="team-desc">
                                    <h3>Jadi Apa ya!</h3>
                                    <div class="align-center">
                                        <div class="btn btn-xs mt-2 btn-light" href="#">
                                            <i class="fa fa-check"></i>
                                            <span>Verified</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            </a>


                        </div>
    </div>
    <!-- end: Carousel -->

    <!-- Carousel -->
    <div class="container">
        <h4 class="mb-4">Buku Baru</h4>
        <div class="carousel team-members team-members-shadow" 
                            data-items="5">

                        <a href="detail.html">
                            <div class="team-member">
                                <div class="team-image image-responsive">
                                    <img src="public/images/buku-6.png">
                                </div>
                                <div class="team-desc">
                                    <h3>Petik Pohon Kelapa</h3>
                                    <div class="align-center">
                                        <div class="btn btn-xs mt-2 btn-light" href="#">
                                            <i class="fa fa-check"></i>
                                            <span>Verified</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </a>

                        <a href="detail.html">
                             <div class="team-member">
                                <div class="team-image">
                                    <img src="public/images/buku-7.jpg">
                                </div>
                                <div class="team-desc">
                                    <h3>Aduh</h3>
                                    <div class="align-center">
                                        <div class="btn btn-xs mt-2 btn-light" href="#">
                                            <i class="fa fa-check"></i>
                                            <span>Verified</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </a>
                        
                        <a href="detail.html">
                             <div class="team-member">
                                <div class="team-image">
                                    <img src="public/images/buku-8.jpg">
                                </div>
                                <div class="team-desc">
                                    <h3>Genggaman</h3>
                                    <div class="align-center">
                                        <div class="btn btn-xs mt-2 btn-light" href="#">
                                            <i class="fa fa-check"></i>
                                            <span>Verified</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </a>

                            <a href="detail.html">
                                <div class="team-member">
                                <div class="team-image">
                                    <img src="public/images/buku-9.jpg">
                                </div>
                                <div class="team-desc">
                                    <h3>Pesan Warna</h3>
                                    <div class="align-center">
                                        <div class="btn btn-xs mt-2 btn-light" href="#">
                                            <i class="fa fa-check"></i>
                                            <span>Verified</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            </a>

                            <a href="detail.html">
                                <div class="team-member">
                                <div class="team-image">
                                    <img src="public/images/buku-6.png">
                                </div>
                                <div class="team-desc">
                                    <h3>Pejuang</h3>
                                    <div class="align-center">
                                        <div class="btn btn-xs mt-2 btn-light" href="#">
                                            <i class="fa fa-check"></i>
                                            <span>Verified</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            </a>

                            <a href="detail.html">
                                 <div class="team-member">
                                <div class="team-image">
                                    <img src="public/images/buku-10.jpg">
                                </div>
                                <div class="team-desc">
                                    <h3>Jadi Apa ya!</h3>
                                    <div class="align-center">
                                        <div class="btn btn-xs mt-2 btn-light" href="#">
                                            <i class="fa fa-check"></i>
                                            <span>Verified</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            </a>


                        </div>
    </div>
    <!-- end: Carousel -->

        <!-- Footer -->
  <footer id="footer" style="background-color: #242632;">
            <div class="footer-content text-light mt-5">
                <div class="container">
                    <div class="row">
                            <div class="col-lg-5">
                                    <div class="widget">
                                        <img src="public/images/penjaring-logo.png">
                                    </div>
                        </div> <div class="col-lg-7">
                            <div class="row">
                                <div class="col-lg-3">
                                        <div class="widget">
                                            <div class="widget-title">Company</div>
                                            <ul class="list">                                           
                                                    <li><a href="#">About</a></li>
                                                    <li><a href="#">Contact</a></li>
                                                    <li><a href="#">Investor</a></li>
                                                    <li><a href="#">Clieny</a></li>
                                                </ul>
                                        </div>  
                                    </div>

                                        <div class="col-lg-3">
                                                <div class="widget">
                                                    <div class="widget-title">Partner</div>
                                                    <ul class="list">                                           
                                                            <li><a href="#">Career</a></li>
                                                            <li><a href="#">Specialities</a></li>
                                                            <li><a href="#">Sign Up</a></li>
                                                        </ul>
                                                </div>  
                                            </div>
                                
                                                <div class="col-lg-3">
                                                        <div class="widget">
                                                            <div class="widget-title">Help & Support</div>
                                                            <ul class="list">                                           
                                                                    <li><a href="#">Support Center</a></li>
                                                                    <li><a href="#">FAQ</a></li>
                                                                </ul>
                                                        </div>  
                                                    </div>
                            </div>
                        </div>
                

                </div>
                </div>
            </div>
        </footer>
  <!-- end: Footer -->
    </div>
    <!-- end: Body Inner -->

    <!-- Scroll top -->
    <a id="scrollTop"><i class="icon-chevron-up1"></i><i class="icon-chevron-up1"></i></a><!--Plugins-->
 <script src="public/js/jquery.js"></script>
 <script src="public/js/plugins.js"></script>

<!--Template functions-->
 <script src="public/js/functions.js"></script> 


</body>

</html>